시스템 요구사항 및 브라우저

Google 드라이브 앱을 다운로드하려면 Android 버전 4.4 이상이 필요합니다.

Google 문서, 스프레드시트, 프레젠테이션 앱을 다운로드하려면 Android 버전 5.0 이상이 필요합니다.

사용 중인 Android 버전 확인하기

  1. Android 스마트폰 또는 태블릿에서 설정 설정 앱 다음 시스템 다음 휴대전화 정보 또는 태블릿 정보를 탭합니다.
  2. 'Android 버전'에서 사용 중인 버전을 확인할 수 있습니다.

Google 드라이브, 문서, 스프레드시트, 프레젠테이션 앱 다운로드

참고: 모든 앱이 최신 버전으로 업데이트되었는지 확인하세요.

도움이 되었나요?
어떻게 하면 개선할 수 있을까요?